{
	"structures": [
	  {
		"structure": "breezed:ancient_gardens",
		"weight": 4
	  }
	],
	"placement": {
	  "salt": 992963,
	  "spacing": 90,
	  "separation": 20,
	  "type": "minecraft:random_spread"
	}
  }